PixieScript 2.6.3

Automation of the new Pixie WPS vulnerabilities

Watchers:
This resource is being watched by 569 members.
  1. Mr. Penguin
    FEATURES
    - Based on PixieWps new version (1.0) of wiire.
    - Attack in principle only works with APs with Broadcom or Ralink chipset
    - Allows automatically attack all access points within range.
    - Allows attacks to a single AP
    - Detection of processes that may interfere with monitor mode the card, closes and restarts automatically launch if you wish.
    - Contains database of known vulnerable BSSIDs,
    - It is necessary to have installed airmon-ng
    - It is necessary to have installed airodump-ng

    - It is in Spanish so someone translate...

    Proven to work in Wifislax but other distros should work